//!<ПОДКЛЮЧЕНИЕ ФАЙЛОВ СТИЛЕЙ СТРАНИЦ И ЭЛЕМЕНТОВ>========================================================
@import 'fonts';
@import 'functions';
@import 'null';
@import 'main';
@import 'animations';
@import 'components/header.scss';
//!</ПОДКЛЮЧЕНИЕ ФАЙЛОВ СТИЛЕЙ СТРАНИЦ И ЭЛЕМЕНТОВ>=======================================================
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
//!</ОБЩИЕ ПАРАМЕТРЫ>=====================================================================================
.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
//========================================================================================================
.container {
  max-width: $container + 30 + px;
}
//========================================================================================================
.page {
  flex: 1 1 auto;
}
//========================================================================================================
.page-enter-active,
.page-leave-active {
  transition: all 0.2s ease-out;
}
.page-enter,
.page-leave-to {
  opacity: 0;
  transform: translateY(-20px);
}
//========================================================================================================

//========================================================================================================

